[MODEL_REPLACEMENT_0]
FILE=ltk_honda_ap1_gt1.kn5
HIDE= Plate
INSERT=jp_plate.kn5
INSERT_AFTER=WHEEL_LF

[MODEL_REPLACEMENT_1]
FILE=ltk_honda_ap1_gt1_lod_b.kn5
HIDE= Plate
INSERT=jp_plate.kn5
INSERT_AFTER=WHEEL_LF

[MODEL_REPLACEMENT_2]
FILE=ltk_honda_ap1_gt1_lod_c.kn5
HIDE= Plate
INSERT=jp_plate.kn5

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Body
CarPaintVersionAware = 3
DisableDev = 1

[Material_CarPaint_Metallic]
UseMetallicReflections = 1
FresnelMax = 0.8
FresnelC = 0.1
BrightnessAdjustment = 0.7 ; compensates for ambient specular
ColoredSpecular = 0.7
AmbientSpecular = 0.55
AmbientSpecularEXP = 2
ClearCoatThickness = 0.025